import React from 'react';
import { Row, Col, Divider, Typography, Image } from 'antd';

const { Title, Paragraph } = Typography;

export default (props) => {

  const { dish = {} } = props;

  return (
    <Row gutter={24}>
      <Col span={12}>
        <Typography>
          {/* <Title level={3}>
            五花肉
          </Title> */}
          <Paragraph>
            <div dangerouslySetInnerHTML={{ __html: dish.content }}  style={{ fontSize: '16px', lineHeight: '2em' }} />
          </Paragraph>
        </Typography>
      </Col>
      <Col span={12}>
        <Image src={dish.thumb} />
      </Col>
    </Row>
  )
}
